CGI-Application-Plugin-PageBuilder

Prerequisites

CGI-Application-Plugin-PageBuilder declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::Application4CGI-Application-4.50128.57
Test::Pod::Coverage0Test-Pod-Coverage-1.10134.29

CGI-Application-Plugin-PageBuilder declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.4Module-Build-0.4210134.285714285714